.col-6{width:60%;float:left;}
.col-4{width:40%;float:left;}
.col-5{width:50%;float:left;}
.col-10{width:100%;}
.box-inner{padding:0px; margin:0px;box-sizing:border-box;}
.container{
                max-width: 1090px;
                margin: 0 auto;
                width: 100%;
                font-weight: 300;
                margin-bottom:100px;
}
.container h2{font-size:40px; font-weight:300;padding-bottom: 25px;}
.container h3{font-size:36px; font-weight:300;padding: 10px 0px 20px;}
.brown-highlight{color: rgb(197,90,17);}
.box-info {width:90%;}
.big-info-font, .big-info-font span , .big-info-font a{font-size:18px;}
.bigg-info-font, .bigg-info-font span, .bigg-info-font span a{font-size:21px;}
.quo-info-font, .quo-info-font span{font-size:14px;}
.quo-info-font {padding:10px 0px;width:80%;line-height:25px;display:none;min-height: 90px;padding-bottom:10px;}
.quotes{font-weight:500;font-style:italic;}
.wrap-section{padding-top: 45px;}
.wrap-feature {
            width: 50%;
            box-sizing: border-box;
            float:left;
            padding-bottom:20px;
            height:140px;
}
.feature-fit{
    width: 100% !important;
}

.ft-icon img {width:40px;}
.ft-icon {width:40px; padding-right:10px; float: left}
.ft-title {float: left;
                    font-weight: 500;
                    font-size: 16px;
                    color: #000;
                    margin-top: 7px;
                    height: 40px;
}
.ft-description{width:90%;float: left;box-sizing: border-box;padding-left:50px;color:#000;font-size: 13px;font-weight: 400;}
#screenshot{width:100%;}
.form-item span {margin-bottom: 5px;display: block;font-size:14px;}
.form-item input {width:80%;height:30px; padding:10px 5px;}
.form-item {padding-bottom:20px;}
.sponsored-button{float:left;text-align:center;width:250px;}
#s, .close-pop {
    padding: 6px 5px 6px 5px;
    border: none;
    background-color: #00B0F0;
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    margin-left: 0;
    cursor: pointer;
}
.big-button-blue{
            padding: 30px;
            width: 230px;
            border: none;
            background-color: rgb(91,155,213);
            font-weight: 300;
            font-size: 18px;
            color: #fff;
            margin-left: 0;
            cursor: pointer;
}
#wrap-sponsored {padding-left:40px;padding-top:40px;}
.sponsored-button {font-size:16px;font-weight:500; color:#000;}
.sponsored-button span {font-size:21px;}
.wrap-confirm{
        margin: 0 auto;
    text-align: center;
    display: block;
    /* height: 30px; */
    width: 30px;
    padding-top: 30px;
}

.top-bar{border:none !important;}
.form-step { border: 1px solid #E07F52; color : #E07F52;}
.nextstep > input[type="submit"] {  border: 1px solid #E07F52; background : #E07F52;} 
.nextstep > input[type="submit"]:hover{border: 1px solid #AD5227; background :#AD5227;}
.hw{margin-top: 20px;}
.header-intro{padding: 40px 0 90px;}
.package-content h2 {color: #384047;font-size: 20px;margin-bottom: 30px;}

#screen-1{
    background: url(../img/screen01fix.jpg?v=01);
    width:100%;
    background-repeat: no-repeat;
    background-size: 545px 340px;
    height:340px;
}

#screen-2{
    background: url(../img/screen03.jpg);
    width:100%;
    height:400px;
}

.post-bottom-container{
    background:#f6f7f9;
    padding-bottom:1px;
}

#keyword-sample{    
    margin: 0px;
    width: 140px;
    padding-top: 47px;
    padding-left: 145px;
    float: left;
}
#location-sample{
    float: left;
    padding-top: 47px;
    padding-left: 15px;
    margin: 0px;
}

#location-sample img{
    margin-top: 4px;
    margin-right:10px;
    float: left;
}

#screen-2  img {
    border: none;
    width: 150px;
    margin-top: 15px;
    margin-left: 5px;
    float: left;
}

#location-sample span{
        float: left;
}

.job-c{
        width: 350px;
        margin-top: 45px;
        margin-left: 125px;
        position:relative;
}

.job-title {
    text-decoration: none;
    font-size: 16px;
    color: #0e40b2;
    text-shadow: 0px 0px 0px #333;
    font-weight: normal;
}

.job-empname {
    color: #D46500;
    display: inline-block;
}
.job-location {
    display: inline-block;
    color: #444;
}
.job-empname .sep {
    color: #444;
}
.job-location span {
    display: inline-block;
}
.job-empname span, .j-location span {
    display: inline-block;
}
.job-info {
    margin-top: 0px;
    height: 20px;
}

.job-c div {
    white-space: nowrap;
    overflow: hidden;
}

.j-snippet {
    color: #545454;
    text-align: left;
    text-overflow: initial !important;
    white-space: normal !important;
    overflow: hidden !important;
    max-height: 54px;
    width: 100%;
    line-height: 18px;
    font-size:13px;
}

.j-date {
    text-align: left;
    color: #808080;
    display: inline-block;
}

.sponsored {
    background-color: #ccc;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 20px;
    height: 20px;
    border-radius: 20px;
}

div.sponsored img {
    position: relative;
    left: 3px;
    top: 3px;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 500px;
    height: 80px;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

.employer-text {
    text-decoration: none;
    color: #999999;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 19px;
    font-weight: 300;
    float: left;
}

.campaign-text{
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    margin: 33px 6px 0px;
    float: left;
    width: 108px;
    text-align: center;
}

.account-text{
    color: #000;
    font-size:14px;
    margin: 33px -4px 0px;
    display: inline-block;
    width: 94px;
    text-align: center;
}

.report-text{
    color: #000;
    font-size:13px;
    margin: 20px 0px 0px;
    display: inline-block;
    width: 150px;
    text-align: center;
    font-weight:500;
}

.jobs-text{
    color: #000;
    font-size:13px;
    margin: 20px 0px 0px;
    display: inline-block;
    width: 70px;
    text-align: center;
    text-decoration:underline;
}

.bids-text{
    color: #000;
    font-size:13px;
    margin: 20px 0px 0px;
    display: inline-block;
    width: 120px;
    text-align: center;
    text-decoration:underline;
}


.table-advertiser{
    display:block;
    position: relative;
    background-color: #EAEFFA;
    padding: 5px 4px;
    border-top: 1px solid #9CE;
    width: 96%;
    margin: 0 auto;
    font-size:12px;
}

.settings-advertiser{
    display:block;
    padding-top: 70px;
    padding-bottom: 5px;
    padding-left: 6px;
}

.tablea-text{
    color: #000;
    font-size:13px;
    display: inline-block;
    font-weight:500;
    width:24%;
    text-align:center;
}

.tables-text{
    color: #000;
    font-size:11px;
    display: inline-block;
    width:31%;
    text-align:left;
    font-weight: 400;
}

.tables-text span{
    font-size:11px;
}

.tabled-advertiser {
    width:96%;
    margin:  0 auto;
}

.tabled-advertiser table {
    width: 100%;
    padding: 0px;
    border-spacing: 0px;
    /* border-collapse: separate; */
    margin-top: 5px;
}

.tabled-advertiser td {
    width:24%; 
    text-align:center;
    padding: 5px 0px;
    border-bottom: solid 1px #eee;
    border-spacing: 0px;
    font-weight: 400;
    font-size:12px;
}

.fa{
    color:#ccc;
}

h2 {padding-right: 10px}


h3 {padding-right: 10px}
.wrap-section h3 {padding-right: 10px}
p.box-info.big-info-font {padding-right: 10px}

p.box-info.quo-info-font {padding-right: 10px}

input#s {margin-right: 10px}

p.box-info.bigg-info-font {padding-right: 10px}

@media all and (max-width: 500px){
    .col-6,.col-4,.col-5, .wrap-feature, .container h3,.container h2 {width:100%;text-align:center;}
    #screenshot{display:none;}
    .box-info{margin: 0 auto;}
    .wrap-feature {height:auto;}
    .sponsored-button {text-align: center;width: 100%;height: 130px;}
    #wrap-sponsored {margin: 0 auto;width: 80%;padding: 0px;}
    .disclaimer{display:block;}
    div#top-sb:nth-of-type(6) a{color:#07A4E1 !important; } 
    
        td.rtd {
    display: none;
}

div#post-a-job {
    display: none;
}

.form-item {
    width: initial !important;
}

.package-content.last {
    padding: 10px;
}

.package-content {
    padding: 10px;
}
    
    
}